.form {
width: 460px;
font-family: arial;
border: 1px solid #AAA;
padding:10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}
.message {
font-size:12px;
padding-bottom:10px;
color: #666666;
}
.td {
padding:4px;
font-size:12px;
}
.p {
padding:4px;
}
. label {
padding:4px;
}
.label {
padding-right:10px
}
.required {
font-size:14px;
color: #666666;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-size:14px;
color: #666666;
}
.antispammessage {
padding:10px;
border-top:1px solid #AAA;
border-bottom:1px solid #AAA;
font-size:12px;
color: #666666;
}
.antispamquestion {
font-weight:normal;
}